<?php
define('_MI_LEGACY_BLOCK_COMMENTS_DESC', "Ukázat nejnovější komentáře");
define('_MI_LEGACY_BLOCK_COMMENTS_NAME', "Nové příspěvky");
define('_MI_LEGACY_BLOCK_MAINMENU_DESC', "Zobrazovat na webu hlavní navigační menu");
define('_MI_LEGACY_BLOCK_MAINMENU_NAME', "Hlavní menu");
define('_MI_LEGACY_BLOCK_NOTIFICATION_DESC', "Zobrazit možnosti upozorňování");
define('_MI_LEGACY_BLOCK_NOTIFICATION_NAME', "Možnosti upozorňování");
define('_MI_LEGACY_BLOCK_SEARCH_DESC', "Zobrazit blok hledání");
define('_MI_LEGACY_BLOCK_SEARCH_NAME', "Hledání");
define('_MI_LEGACY_BLOCK_SITEINFO_DESC', "Zobrazit základní informace o webu a odkaz 'Doporučte nás' v pop up okně");
define('_MI_LEGACY_BLOCK_SITEINFO_NAME', "Informace o webu");
define('_MI_LEGACY_BLOCK_THEMES_DESC', "Zobrazit box pro výběr vzhledu");
define('_MI_LEGACY_BLOCK_THEMES_NAME', "Šablony");
define('_MI_LEGACY_BLOCK_USERMENU_DESC', "Zobrazovat uživatelská blok");
define('_MI_LEGACY_BLOCK_USERMENU_NAME', "Uživatelské menu");
define('_MI_LEGACY_BLOCK_WAITING_DESC', "Zobrazovat obsahy čekající na schválení");
define('_MI_LEGACY_BLOCK_WAITING_NAME', "Nevyřízené obsahy");
define('_MI_LEGACY_KEYWORD_BLOCKINSTALL', "nový blok");
define('_MI_LEGACY_KEYWORD_BLOCKLIST', "Seznam bloků");
define('_MI_LEGACY_KEYWORD_CREATE_SMILES', "nahrání smajlíků");
define('_MI_LEGACY_KEYWORD_MODULEINSTALL', "nový modul");
define('_MI_LEGACY_KEYWORD_MODULELIST', "install order sort name change rename uninstall");
define('_MI_LEGACY_KEYWORD_SMILES_MANAGE', "smilies edit change delete list");
define('_MI_LEGACY_MENU_ACTIONSEARCH', "Vyhledávání");
define('_MI_LEGACY_MENU_BLOCKINSTALL', "Instalace bloků");
define('_MI_LEGACY_MENU_BLOCKLIST', "Správa bloků");
define('_MI_LEGACY_MENU_COMMENT_MANAGE', "Správa komentářů");
define('_MI_LEGACY_MENU_CREATE_SMILES', "Create Smilies");
define('_MI_LEGACY_MENU_GENERAL_SETTINGS', "Hlavní nastavení");
define('_MI_LEGACY_MENU_IMAGE_MANAGE', "Správa obrázků");
define('_MI_LEGACY_MENU_MODULEINSTALL', "Instalace modulů");
define('_MI_LEGACY_MENU_MODULELIST', "Správa modulů");
define('_MI_LEGACY_MENU_PREFERENCE', "Nastavení");
define('_MI_LEGACY_MENU_SMILES_MANAGE', "Správa smajlíků");
define('_MI_LEGACY_MENU_THEME_MANAGE', "Správa šablon");
define('_MI_LEGACY_MENU_XOOPS_CONFIG', "XOOPS konfigurace");
define('_MI_LEGACY_NAME', "Systém");
define('_MI_LEGACY_NAME_DESC', "Tento modul poskytuje kompatibilitu mezi XOOPS Cube a XOOPS 2.0.x.");
?>
